:root {
	--ureg-back-to-top-color-border: #660033 !important;
	--ureg-submenu-mobile-background: #660033 !important;
	--ureg-submenu-mobile-overlay: rgba(0, 0, 0, 0.8) !important;
}

body.login
{
	background: linear-gradient(90deg, #660033 0%, #660033 65.63%, #191937 100%);
}

.bp-verified-badge, .bp-verified-member:not(.bp-verified-member-badge-loaded) .member-name-item > a:after, .bp-verified-member:not(.bp-verified-member-badge-loaded) .item-title > a:after, .bp-verified-member:not(.bp-verified-member-badge-loaded) > .author > a:after, .bp-verified-member:not(.bp-verified-member-badge-loaded) .member-name > a:after
{
	background-color: var(--e-global-color-accent) !important;
}


.blog-post .post_categories a
{
	color: #fff !important;
	background:rgba(102,0,51,0.7);
}


#buddypress #item-body > #subnav.item-list-tabs ul
{
	margin-right: 0 !important;
}

#menu-menu-laterale-utente li::before
{
	color: #660033 !important;
}

.forum-archive .bbp-search-form,.forum-archive  .wgl-posts
{
	margin-top:0 !important;
}

.ureg_banner-widget img {
	max-width:66.666% !important;
}

.forum-archive  .banner-widget_wrapper .banner-widget_button {
	color: var(--ureg-primary-color);
	background: #ffffff;
}

.forum-archive #main-content{
	padding:0 !important;
}

.acf-form-container .acf-fields>.acf-field {
	border:0;
	padding: 16px 0;
}

.acf-form-container .acf-form-submit {
	padding: 16px 0 0;
}

.acf-form-container .acf-form-fields{
	margin-top:-16px;
}
.acf-form-container .acf-gallery-toolbar a{
	display:block;
}

body input[type=text], body input[type=url], body input[type=search], body input[type=email], body input[type=password], body input[type=tel], body input[type=time], body input[type=number], body input[type=date], body select, body textarea, body .comment-respond .comment-form input[type=text], body .comment-respond .comment-form input[type=url], body .comment-respond .comment-form input[type=search], body .comment-respond .comment-form input[type=email], body .comment-respond .comment-form input[type=password], body .comment-respond .comment-form input[type=tel], body .comment-respond .comment-form input[type=time], body .comment-respond .comment-form input[type=number], body .comment-respond .comment-form input[type=date], body .comment-respond .comment-form select, body .comment-respond .comment-form textarea
{
	border:1px solid #D4DBEE !important;
}

body.bp-user.acetaia #subnav.item-list-tabs,
body.bp-user.pagina #subnav.item-list-tabs
{
	display: none !important;
}

body.bp-user.acetaia .profile,
body.bp-user.pagina .profile
{
	margin-top:30px;
}

.portfolio-item__meta-wrap .item__image{
	height:540px;
	position:relative;
}

.portfolio-item__meta-wrap .item__image img
{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:2;
	object-fit:cover;
}

.portfolio-item__meta-wrap .item__image{
	height:540px;
	position:relative;
}

.portfolio-item__meta-wrap .item__image img
{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:2;
	object-fit:cover;
}

.wgl-portfolio .item__localita {
	display: block;
	font-size: 13px;
	font-weight: 700;
	margin-top: 10px;
	line-height: 1;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	margin-bottom: -5px;
	color: var(--ureg-primary-color) !important;
}

/* Nascondi eventuali elementi duplicati */
.item__meta-wrapper > .item__localita {
	display: none !important;
}


.post-type-archive-annuncio .portfolio__item {

}

.post-type-archive-annuncio .portfolio__item .item__wrapper,
.tax-categoria_annuncio .portfolio__item .item__wrapper,
.tax-tag_annuncio .portfolio__item .item__wrapper
{
	display:flex;
	align-items:center;
	box-shadow: rgba(125, 138, 152, 0.15) 9px 11px 29px;
	overflow: hidden;
	border-radius: 5px;
	min-height:150px;
	background: rgb(255, 255, 255);
}
.post-type-archive-annuncio .portfolio__item .item__wrapper .item__description,
.tax-categoria_annuncio .portfolio__item .item__wrapper .item__description,
.tax-tag_annuncio .portfolio__item .item__wrapper .item__description
{
	padding:19px 29px 25px;
	width:100%;
}
.post-type-archive-annuncio .portfolio__item .item__wrapper .item__image + .item__description,
.tax-categoria_annuncio .portfolio__item .item__wrapper .item__image + .item__description,
.tax-tag_annuncio .portfolio__item .item__wrapper .item__image + .item__description
{
	flex: 0 0 auto;
	width: calc(100% - 250px);
}
.post-type-archive-annuncio .portfolio__item .item__meta-wrapper,
.tax-categoria_annuncio .portfolio__item .item__meta-wrapper,
.tax-tag_annuncio .portfolio__item .item__meta-wrapper
{
    display: block;
}
.post-type-archive-annuncio .portfolio__item .item__meta-wrapper a.send-message:before,
.tax-categoria_annuncio .portfolio__item .item__meta-wrapper a.send-message:before,
.tax-tag_annuncio .portfolio__item .item__meta-wrapper a.send-message:before
{
	font-size: 20px;
	font-family: "Flaticon";
	display: inline-block;
	vertical-align: middle;
	font-weight: 400;
	content: "\f11d";
}
.post-type-archive-annuncio .portfolio__item .item__meta-wrapper a.send-message,
.tax-categoria_annuncio .portfolio__item .item__meta-wrapper a.send-message,
.tax-tag_annuncio .portfolio__item .item__meta-wrapper a.send-message
{
    width: 44px;
    height: 44px;
    min-height: 44px;
    padding: 0;
    font-size: 0;
    color: var(--ureg-quaternary-color);
}


.post-type-archive-annuncio .portfolio__item .item__wrapper .item__description .post_cats,
.tax-categoria_annuncio .portfolio__item .item__wrapper .item__description .post_cats,
.tax-tag_annuncio .portfolio__item .item__wrapper .item__description .post_cats
{
	margin-top: 0;
	margin-bottom: 5px;
}

/*
.post-type-archive-annuncio .portfolio__item .item__wrapper .item__image {
    flex: 1 1 auto !important;
}
*/

.post-type-archive-annuncio .portfolio__item .price,
.tax-categoria_annuncio .portfolio__item .price,
.tax-tag_annuncio .portfolio__item .price
{
	color: var(--ureg-primary-color);
	font-family: var(--ureg-content-font-family);
	display: block;
	margin-top: 0;
	font-size: 18px;
	line-height: 1.25em;
	font-weight: 500;
	transition: color 0.3s;
}

.post-type-archive-annuncio .blog-post,
.tax-categoria_annuncio .blog-post,
.tax-tag_annuncio .blog-post 
{
margin:0;
}

.post-type-archive-annuncio .blog-post img,
.tax-categoria_annuncio .blog-post img,
.tax-tag_annuncio .blog-post img
{
    border-radius: 50%;
    margin-right: 9px;
    max-width: 32px;
}


.post-type-archive-annuncio .blog-post .post_author,
.tax-categoria_annuncio .blog-post .post_author,
.tax-tag_annuncio .blog-post .post_author
{
	display:flex;
	align-items:center;
}


	
.single-annuncio	.meta_wrapper{margin-bottom:30px;	}

.single-annuncio .page-header_title {display:none;	}
.single-annuncio .blog-post_media{margin-bottom:30px;	}

.single-annuncio .ureg-post-navigation{display:none;	}

.footer .wgl-infobox_wrapper
{
	align-items:center !important;
}


.wgl-mobile-header {
    background-color:var(--mobile-header-color, #ffffff) !important;
    color:  var(--mobile-header-bg-color, #660033) !important;
}
.woocommerce .product-thumbnail {
    white-space: nowrap;
    width: 130px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 0;
}
.woocommerce table.shop_table thead th {
    padding-left: 15px !important;
	padding-right: 15px !important;
}
@media only screen and (max-width: 767px){
.woocommerce table.shop_table_responsive thead,.woocommerce-page table.shop_table_responsive thead{display:none;}
.woocommerce table.shop_table_responsive tbody tr:first-child td:first-child,.woocommerce-page table.shop_table_responsive tbody tr:first-child td:first-child{border-top:0;}
.woocommerce table.shop_table_responsive tr,.woocommerce-page table.shop_table_responsive tr{display:block;}
.woocommerce table.shop_table_responsive tr td,.woocommerce-page table.shop_table_responsive tr td{display:block;text-align:right!important;}
.woocommerce table.shop_table_responsive tr td::before,.woocommerce-page table.shop_table_responsive tr td::before{content:attr(data-title) ": ";font-weight:700;float:left;}
.woocommerce table.shop_table_responsive tr td.actions::before,.woocommerce table.shop_table_responsive tr td.product-remove::before,.woocommerce-page table.shop_table_responsive tr td.actions::before,.woocommerce-page table.shop_table_responsive tr td.product-remove::before{display:none;}
.woocommerce table.shop_table_responsive tr:nth-child(2n) td,.woocommerce-page table.shop_table_responsive tr:nth-child(2n) td{background-color:rgba(0,0,0,.025);}
.woocommerce table.cart .product-thumbnail,.woocommerce-page table.cart .product-thumbnail{display:none;}
.woocommerce table.cart td.actions,.woocommerce-page table.cart td.actions{text-align:left;}
.woocommerce table.cart td.actions .coupon,.woocommerce-page table.cart td.actions .coupon{float:none;padding-bottom:.5em;}
.woocommerce table.cart td.actions .coupon::after,.woocommerce table.cart td.actions .coupon::before,.woocommerce-page table.cart td.actions .coupon::after,.woocommerce-page table.cart td.actions .coupon::before{content:" ";display:table;}
.woocommerce table.cart td.actions .coupon::after,.woocommerce-page table.cart td.actions .coupon::after{clear:both;}
.woocommerce table.cart td.actions .coupon .button,.woocommerce table.cart td.actions .coupon .input-text,.woocommerce table.cart td.actions .coupon input,.woocommerce-page table.cart td.actions .coupon .button,.woocommerce-page table.cart td.actions .coupon .input-text,.woocommerce-page table.cart td.actions .coupon input{width:48%;box-sizing:border-box;}
.woocommerce table.cart td.actions .coupon .input-text+.button,.woocommerce-page table.cart td.actions .coupon .input-text+.button{float:right;}
.woocommerce table.cart td.actions .button,.woocommerce-page table.cart td.actions .button{display:block;width:100%;}
}

.woocommerce a.remove{display:block;font-size:1.5em;height:1em;width:1em;text-align:center;line-height:1;border-radius:100%;color:red!important;text-decoration:none;font-weight:700;border:0;}
.woocommerce a.remove:hover{color:#fff!important;background:red;}
.woocommerce .quantity .qty{width:3.631em;text-align:center;}
.woocommerce .cart .button{float:none;}
.woocommerce table.shop_table{border:1px solid rgba(0,0,0,.1);margin:0 -1px 24px 0;text-align:left;width:100%;border-collapse:separate;border-radius:5px;}
.woocommerce table.shop_table th{font-weight:700;padding:9px 12px;line-height:1.5em;}
.woocommerce table.shop_table td{border-top:1px solid rgba(0,0,0,.1);padding:9px 12px;vertical-align:middle;line-height:1.5em;}
.woocommerce td.product-quantity{min-width:80px;}
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button{font-size:100%;margin:0;line-height:1;cursor:pointer;position:relative;text-decoration:none;overflow:visible;padding:.618em 1em;font-weight:700;border-radius:3px;left:auto;color:#515151;background-color:#e9e6ed;border:0;display:inline-block;background-image:none;box-shadow:none;text-shadow:none;}
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button:hover{background-color:#dcd7e3;text-decoration:none;background-image:none;color:#515151;}
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button:disabled,:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button:disabled[disabled]{color:inherit;cursor:not-allowed;opacity:.5;padding:.618em 1em;}
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button:disabled:hover,:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button:disabled[disabled]:hover{color:inherit;background-color:#e9e6ed;}
.woocommerce-cart table.cart .product-thumbnail{min-width:32px;}
.woocommerce-cart table.cart img{width:32px;box-shadow:none;}
.woocommerce-cart table.cart td,.woocommerce-cart table.cart th{vertical-align:middle;}
.woocommerce-cart table.cart td.actions .coupon .input-text{float:left;box-sizing:border-box;border:1px solid #cfc8d8;padding:6px 6px 5px;margin:0 4px 0 0;outline:0;}
.woocommerce-cart table.cart input{margin:0;vertical-align:middle;}



.woocommerce button.button{border-radius:5px;font-family:var(--ureg-content-font-family);font-size:14px;font-weight:700;line-height:24px;letter-spacing:0.05em;padding:12px 26px;height:auto;color:var(--ureg-button-color-idle);background-color:var(--ureg-button-bg-idle);border:1px solid var(--ureg-button-border-idle);text-transform:uppercase;transition:0.3s ease-in-out;}
.woocommerce button.button:hover,.woocommerce button.button:focus,.woocommerce button.button:active{color:var(--ureg-button-color-hover);background-color:var(--ureg-button-bg-hover);border-color:var(--ureg-button-border-hover);}
.woocommerce button.button:disabled,.woocommerce button.button:disabled[disabled]{padding:12px 26px;opacity:1!important;box-shadow:unset!important;color:#959DB2!important;background-color:var(--ureg-button-bg-hover)!important;border-color:var(--ureg-button-border-hover)!important;}
.woocommerce button.button:disabled:hover,.woocommerce button.button:disabled:focus,.woocommerce button.button:disabled:active,.woocommerce button.button:disabled[disabled]:hover,.woocommerce button.button:disabled[disabled]:focus,.woocommerce button.button:disabled[disabled]:active{color:#959DB2!important;background-color:var(--ureg-button-bg-hover)!important;border-color:var(--ureg-button-border-hover)!important;}
.woocommerce table.shop_table{border:0;border-radius:0;margin:0;font-size:18px;border-collapse:collapse;text-align:center;}
.woocommerce table.shop_table .woocommerce-Price-amount.amount{font-size:18px;font-family:var(--ureg-content-font-family);font-weight:500;}
.woocommerce table.shop_table.cart{box-shadow:9px 11px 29px rgba(125, 138, 152, 0.15);border-radius:5px;background:#fff;}
.woocommerce table.shop_table td{padding:20px 0;border:0;}
.woocommerce table.shop_table td.product-remove{padding:0;}
.woocommerce table.shop_table td.product-remove a.remove::before{font-size:14px;padding:0 3px;}
.woocommerce table.shop_table td.product-quantity{--quantity-height:50px;}
.woocommerce table.shop_table td.product-quantity .quantity{display:inline-block;position:relative;background:transparent;}
.woocommerce table.shop_table td.product-quantity .quantity label.label-qty{display:none;}
.woocommerce table.shop_table td.product-quantity .quantity .quantity-wrapper{display:flex;align-items:center;position:relative;padding:0;height:var(--quantity-height);line-height:0;border-radius:5px;background:var(--ureg-tertiary-color);}
.woocommerce table.shop_table td.product-quantity .quantity .quantity-wrapper .qty{display:inline-block;color:var(--ureg-header-font-color);font-family:var(--ureg-content-font-family);height:var(--quantity-height);width:32px;border:0;padding:0;margin:0;font-size:18px;font-weight:500;letter-spacing:0;vertical-align:middle;background:transparent;box-shadow:unset!important;}
.woocommerce table.shop_table td.product-quantity .quantity .quantity-wrapper .qty::placeholder{color:inherit;font:inherit;}
.woocommerce table.shop_table td.product-quantity .quantity .quantity-wrapper span{cursor:pointer;position:relative;z-index:1;display:flex;align-items:center;justify-content:center;margin:0;width:34px;height:100%;opacity:1;transform:translateY(0);padding-right:0;background-color:transparent;border-radius:0;color:var(--ureg-quaternary-color);}
@media all and (max-width: 767px){
.woocommerce table.shop_table td.product-quantity .quantity .quantity-wrapper span{width:25px;}
}
.woocommerce table.shop_table td.product-quantity .quantity .quantity-wrapper span::after{content:"\f105";font-family:"flaticon";font-size:12px;line-height:1em;font-weight:700;width:1em;height:1em;transition:0.3s;transform:rotate(180deg);will-change:transform;}
.woocommerce table.shop_table td.product-quantity .quantity .quantity-wrapper span.minus{padding-left:0;padding-right:0;}
.woocommerce table.shop_table td.product-quantity .quantity .quantity-wrapper span.minus::after{transform:rotate(0deg);}
.woocommerce table.shop_table td.product-quantity .quantity .quantity-wrapper span:active{transform:translate3d(1px, 1px, 0);}
.woocommerce table.shop_table td.product-quantity .quantity .quantity-wrapper span:hover{color:var(--ureg-primary-color);}
.woocommerce table.shop_table td.product-quantity .quantity .quantity-wrapper input[type=number]{-webkit-appearance:textfield;appearance:textfield;}
.woocommerce table.shop_table td.product-name,.woocommerce table.shop_table td.product-thumbnail{text-align:left;}
.woocommerce table.shop_table td.product-thumbnail{white-space:nowrap;width:70px;padding-left:30px;padding-right:30px;font-size:0;}
.woocommerce table.shop_table td.product-thumbnail a{position:relative;display:block;}
.woocommerce table.shop_table td.product-name{padding-left:0;padding-right:20px;font-family:var(--ureg-header-font-family);font-size:20px;font-weight:700;color:var(--ureg-header-font-color);}
.woocommerce table.shop_table td.product-name a{color:inherit;text-decoration:underline;-webkit-text-decoration-color:transparent;text-decoration-color:transparent;text-decoration-thickness:0.05em;text-underline-offset:0.1em;}
.woocommerce table.shop_table td.product-name a:hover{color:var(--ureg-header-font-color);-webkit-text-decoration-color:currentColor;text-decoration-color:currentColor;}
.woocommerce table.shop_table td.actions{padding:30px 40px 42px 0;}
.woocommerce table.shop_table td.actions .coupon{position:relative;text-align:left;margin-top:122px;margin-bottom:-500px;width:460px;max-width:calc(50% - 15px);box-shadow:9px 11px 29px rgba(125, 138, 152, 0.15);padding:30px;padding-bottom:40px;border-radius:5px;background:#fff;}
.woocommerce table.shop_table td.actions .coupon h2{font-family:var(--ureg-header-font-family);font-weight:var(--ureg-header-font-weight);font-size:24px;line-height:1.25em;letter-spacing:0;margin-bottom:0;margin-top:4px;}
.woocommerce table.shop_table td.actions .coupon h2::before{content:"";width:7px;height:7px;border-radius:50%;background:var(--ureg-primary-color);display:inline-block;margin-right:9px;margin-top:-4px;vertical-align:middle;}
.woocommerce table.shop_table td.actions .coupon label{display:block;font-weight:normal;font-size:14px;margin-top:13px;margin-bottom:26px;}
.woocommerce table.shop_table td.actions .coupon .input-text{width:100%;max-width:100%;margin-right:0;padding:0 20px;border-width:0;}
.woocommerce table.shop_table td.actions .coupon .input-text ~ button.button{margin-top:10px;width:100%;padding:12px 26px;overflow:hidden;color:var(--ureg-button-color-hover);background-color:var(--ureg-button-bg-hover);border:1px solid var(--ureg-button-border-hover);}
.woocommerce table.shop_table td.actions .coupon .input-text ~ button.button:hover,.woocommerce table.shop_table td.actions .coupon .input-text ~ button.button:focus{color:var(--ureg-button-color-idle);background-color:var(--ureg-button-bg-idle);border-color:var(--ureg-button-border-idle);}
.woocommerce table.shop_table td.actions .coupon ~ button.button{padding:12px 26px;min-width:210px;max-width:100%;}
.woocommerce table.shop_table thead{background-color:transparent;}
.woocommerce table.shop_table thead,.woocommerce table.shop_table thead tr{border-radius:5px 5px 0 0;}
.woocommerce table.shop_table thead th{font-family:var(--ureg-content-font-family);padding:13px 0;font-size:13px;line-height:30px;font-weight:700;letter-spacing:0.1em;background-color:var(--ureg-primary-color);color:#ffffff;border:unset;text-transform:uppercase;}
.woocommerce table.shop_table thead th:first-child{border-top-left-radius:inherit;border-bottom-left-radius:inherit;}
.woocommerce table.shop_table thead th:last-child{border-top-right-radius:inherit;border-bottom-right-radius:inherit;}
.woocommerce table.shop_table thead th.product-price{text-align:left;width:15.5%;}
.woocommerce table.shop_table thead th.product-quantity{text-align:left;width:19%;}
.woocommerce table.shop_table thead th.product-subtotal{text-align:left;width:14%;}
.woocommerce table.shop_table thead th.product-remove{width:4%;}
.woocommerce table.shop_table thead th.product-name{padding-left:100px;text-align:left;}
.woocommerce table.shop_table tbody tr:first-child td{border-top:0;}
.woocommerce table.shop_table tbody tr td.product-price,.woocommerce table.shop_table tbody tr td.product-quantity,.woocommerce table.shop_table tbody tr td.product-subtotal,.woocommerce table.shop_table tbody tr td.product-remove{text-align:left;}
.woocommerce table.shop_table tbody tr td.product-remove{padding-right:40px;text-align:right;}
.woocommerce table.shop_table th{border:0;}
.woocommerce-cart table.cart img{width:70px;min-width:70px;border:unset;border-radius:5px;}
.woocommerce-cart table.cart td{border-top:1px solid #D4DBEE;}
.woocommerce a.remove{font-size:0;text-shadow:none;color:transparent!important;margin:0;display:inline;line-height:inherit;text-decoration:unset!important;}
.woocommerce a.remove::before{content:"\f130";font-family:"Flaticon";position:static;padding:0;display:inline-block;font-size:15px;color:#9CA9CC;text-rendering:auto;font-weight:normal;line-height:40px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;transition:0.3s;}
.woocommerce a.remove:hover::before{color:var(--ureg-header-font-color);}
@media (max-width: 767px){
.woocommerce-cart-form__contents td.actions .coupon .input-text + .button{float:none!important;}
.woocommerce table.shop_table_responsive.cart tr td.actions .coupon,.woocommerce-page table.shop_table_responsive.cart tr td.actions .coupon{max-width:unset;width:100%;margin:30px 0 0;box-shadow:unset;}
.woocommerce table.shop_table_responsive.cart tr td.actions .coupon .input-text,.woocommerce-page table.shop_table_responsive.cart tr td.actions .coupon .input-text{float:none;}
.woocommerce table.cart td.actions .button,.woocommerce table.cart td.actions .coupon .button,.woocommerce-page table.cart td.actions .button,.woocommerce-page table.cart td.actions .coupon .button{display:block;width:auto;}
.woocommerce table.shop_table_responsive tbody tr td.product-name,.woocommerce-page table.shop_table_responsive tbody tr td.product-name{font-size:18px;}
.woocommerce table.shop_table_responsive tbody tr td::before,.woocommerce-page table.shop_table_responsive tbody tr td::before{content:attr(data-title) ": ";font-family:var(--ureg-header-font-family);font-size:18px;font-weight:700;}
.woocommerce table.shop_table_responsive.cart tr,.woocommerce-page table.shop_table_responsive.cart tr{box-shadow:unset;padding:10px 30px 0;position:relative;border-radius:0;}
.woocommerce table.shop_table_responsive.cart tr.cart_item,.woocommerce-page table.shop_table_responsive.cart tr.cart_item{border-bottom:1px solid #D4DBEE;}
.woocommerce table.shop_table_responsive.cart tr td,.woocommerce-page table.shop_table_responsive.cart tr td{padding:7px 0;line-height:30px;display:flex;align-items:center;justify-content:space-between;background-color:transparent!important;border:unset;}
.woocommerce table.shop_table_responsive.cart tr td.product-name,.woocommerce-page table.shop_table_responsive.cart tr td.product-name{display:block;}
.woocommerce table.shop_table_responsive.cart tr td.product-quantity,.woocommerce-page table.shop_table_responsive.cart tr td.product-quantity{padding:2px 0;}
.woocommerce table.shop_table_responsive.cart tr td.product-quantity .quantity .quantity-wrapper,.woocommerce-page table.shop_table_responsive.cart tr td.product-quantity .quantity .quantity-wrapper{height:40px;padding:0;}
.woocommerce table.shop_table_responsive.cart tr td.product-quantity .quantity .quantity-wrapper .qty,.woocommerce-page table.shop_table_responsive.cart tr td.product-quantity .quantity .quantity-wrapper .qty{height:40px;}
.woocommerce table.shop_table_responsive.cart tr td.product-remove a,.woocommerce-page table.shop_table_responsive.cart tr td.product-remove a{position:absolute;right:45px;top:15px;}
.woocommerce table.shop_table_responsive.cart tr td.product-thumbnail,.woocommerce-page table.shop_table_responsive.cart tr td.product-thumbnail{width:100%;padding-top:20px;padding-bottom:15px;}
.woocommerce table.shop_table_responsive.cart tr td.product-thumbnail::before,.woocommerce-page table.shop_table_responsive.cart tr td.product-thumbnail::before{display:none;}
.woocommerce table.shop_table_responsive.cart tr td.actions,.woocommerce-page table.shop_table_responsive.cart tr td.actions{padding-top:20px;padding-bottom:30px;display:flex;flex-direction:column-reverse;align-items:stretch;width:100%;}
.woocommerce table.shop_table_responsive.cart tr td.actions .coupon,.woocommerce-page table.shop_table_responsive.cart tr td.actions .coupon{padding:0;}
.woocommerce table.shop_table_responsive.cart tr td.actions .coupon .input-text,.woocommerce-page table.shop_table_responsive.cart tr td.actions .coupon .input-text{margin-bottom:10px;}
.woocommerce table.shop_table_responsive.cart tr td.actions input,.woocommerce-page table.shop_table_responsive.cart tr td.actions input{margin-bottom:10px;width:100%!important;}
.woocommerce table.shop_table td.product-name,.woocommerce table.shop_table thead th.product-name{padding-left:0;}
}
@media (max-width: 599px){
.woocommerce-cart-form__contents #coupon_code{margin-bottom:9px;}
.woocommerce-cart-form__contents #coupon_code,.woocommerce-cart-form__contents #coupon_code + .button{width:100%;}
}
@media (max-width: 426px){
.woocommerce table.cart td.actions .coupon .input-text,.woocommerce-page table.cart td.actions .coupon .input-text{width:180px;}
.woocommerce table.cart td.actions .coupon .input-text + .button,.woocommerce-page table.cart td.actions .coupon .input-text + .button{margin-left:0;}
}
.woocommerce table.cart td.actions .coupon .input-text{font-family:var(--ureg-content-font-family);}
.woocommerce table.shop_table_responsive tr td::before,.woocommerce-page table.shop_table_responsive tr td::before{color:var(--ureg-header-font-color);}
.woocommerce table.shop_table .woocommerce-Price-amount.amount{color:var(--ureg-primary-color);}
.woocommerce .woocommerce-cart-form__cart-item .product-thumbnail img{color:var(--ureg-primary-color);}

.bbp-author-ip{display:none !important;}

.widget.widget_text{
	padding:0;
	background:transparent;
	box-shadow:none;
	margin:-30px 0 0 0;
}
.single-post .page-header_title{display:none !important;}


.single-post .wgl-course-essentials {
	border-radius: 5px;
	box-shadow: 9px 11px 29px rgba(125, 138, 152, 0.15);
	padding: 30px;
	background: #fff;
}

.single-post .wgl-course-essentials .title {
    font-size: 28px;
    line-height: 1.43;
    font-weight: 500;
    text-align: center;
    color: var(--ureg-primary-color);
    margin-bottom: 22px;
}

.single-post .wgl-course-essentials .title .course-price {
    font: inherit;
    display: inline-block;
    color: inherit;
}

.single-post .wgl-course-essentials ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.single-post .wgl-course-essentials li {
    font-size: 14px;
    font-weight: 700;
    padding: 15px 0 16px 25px;
    border: 1px solid #D4DBEE;
    border-width: 1px 0 0;
    line-height: 1.8;
    display: flex
;
    justify-content: space-between;
    margin: 0;
}

.single-post .wgl-course-essentials li .label {
    letter-spacing: 0.05em;
    color: var(--ureg-header-font-color);
}

.single-post .wgl-course-essentials li .label:not(:empty) + .value {
    text-align: right;
    color: var(--ureg-quaternary-color);
    font-weight: 500;
}

.single-post .wgl-course-essentials li.skill:before {
    content: "\f140";
}
.single-post .wgl-course-essentials li.duration:before {
    content: "\f141";
	}
	
.single-post .wgl-course-essentials li:before {
    content: "\f10e";
    font-family: flaticon;
    position: absolute;
    z-index: 1;
    top: 14px;
    left: 0;
    font-size: 16px;
    font-weight: 400;
    color: var(--ureg-primary-color);
}

.single-post .wgl-course-essentials li.students:before {
    content: "\f10a";
}

.single-post .wgl-course-essentials li:first-child {
    border-top:none;
}

.post-type-archive-annuncio .blog-post img,
.tax-categoria_annuncio .blog-post img, .tax-tag_annuncio .blog-post img,
.wgl-portfolio-single_item .meta-data .post_author img,
.blog-post_content .meta-data .post_author img
{
	border-radius: 50%;
	margin-right: 9px;
	max-width: 32px;
	width:32px;
	height:32px;
	overflow:hidden;
	object-fit:cover;
}

.mobile_nav_wrapper .wgl-logotype-container img {
-webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);

}

#modifica-tipologia-personal-li ,.modifica-tipologia #subnav{
display:none !important;
}

header .buddypress-profile_name
{
	display:none !important;
}

@media (min-width: 1440px) {
	header .buddypress-profile_name
	{
		display:block !important;
	}
}

.login-in.buddypress .modal_content .wrapper
{
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 11px;
	padding-bottom:0;
	margin-top:11px;
	border-top: 1px solid #D4DBEE !important;
}

.login-in.buddypress .modal_content .wrapper .wgl-button{
	margin-top:11px;
	background:#fff;
}
.login-in.buddypress .modal_content .wrapper .wgl-button:hover{
	background: var(--ureg-button-bg-idle);
	color:#fff !important;
}

#privacy-policy-section
{
	width:100%;
	float:left;
}

.field-visibility-settings-notoggle{
display:none !important;
}

body input[type=checkbox], body .comment-respond .comment-form input[type=checkbox] {
top:-2px;
}

.single-team #comments{
padding-top:0 !important;
}

.form-allowed-tags{
display:none !important;
}

.acfb-holder li + input
{
display:none !important;
}


.my-account #public-personal-li
{
display:none !important;
}


.my-account #buddypress > #item-body > .profile {
	box-shadow: 9px 11px 29px rgba(125, 138, 152, 0.15) !important;
	border-radius: 5px !important;
	padding: 30px 40px !important;
	background: #fff !important;
	position: relative !important;
}
.my-account.profile #buddypress #item-body > #subnav.item-list-tabs ul #edit-personal-li a {
    color: var(--ureg-primary-color);
    background: rgba(var(--ureg-primary-rgb), 0.1);
}

/* Bootstrap Flex Utilities */
.d-flex {
  display: flex !important;
}

.d-inline-flex {
  display: inline-flex !important;
}

.flex-row {
  flex-direction: row !important;
}

.flex-row-reverse {
  flex-direction: row-reverse !important;
}

.flex-column {
  flex-direction: column !important;
}

.flex-column-reverse {
  flex-direction: column-reverse !important;
}

.justify-content-start {
  justify-content: flex-start !important;
}

.justify-content-end {
  justify-content: flex-end !important;
}

.justify-content-center {
  justify-content: center !important;
}

.justify-content-between {
  justify-content: space-between !important;
}

.justify-content-around {
  justify-content: space-around !important;
}

.align-items-start {
  align-items: flex-start !important;
}

.align-items-end {
  align-items: flex-end !important;
}

.align-items-center {
  align-items: center !important;
}

.align-items-baseline {
  align-items: baseline !important;
}

.align-items-stretch {
  align-items: stretch !important;
}

.flex-wrap {
  flex-wrap: wrap !important;
}

.flex-nowrap {
  flex-wrap: nowrap !important;
}

.send-private-message i
{
	font-size: 20px;
	line-height:1em;
	padding:2px 5px 0 0;
}


#home-market .swiper-slide
{
	height:auto;
	margin-bottom:30px;
}


#home-market .blog-post
{
	height: 100%;
}

.home-page #home-market .blog-post
{
	margin-bottom:0;
}


/* Avatar rotondi */
.elementor-1513 .elementor-element.elementor-element-143bcb8 [class*="elementor-repeater-item-"] img {
  border-radius: 50% !important;
  object-fit: cover !important;
}

/* Dimensioni specifiche per ogni avatar */
.elementor-1513 .elementor-element.elementor-element-143bcb8 .elementor-repeater-item-bab3cb5 img {
  width: 83px !important;
  height: 83px !important;
  max-width: 83px !important;
}

.elementor-1513 .elementor-element.elementor-element-143bcb8 .elementor-repeater-item-aa282db img {
  width: 150px !important;
  height: 150px !important;
  max-width: 150px !important;
}

.elementor-1513 .elementor-element.elementor-element-143bcb8 .elementor-repeater-item-cd5409c img {
  width: 83px !important;
  height: 83px !important;
  max-width: 83px !important;
}

.elementor-1513 .elementor-element.elementor-element-143bcb8 .elementor-repeater-item-e236ff1 img {
  width: 110px !important;
  height: 110px !important;
  max-width: 110px !important;
}

.elementor-1513 .elementor-element.elementor-element-143bcb8 .elementor-repeater-item-3e50911 img {
  width: 110px !important;
  height: 110px !important;
  max-width: 110px !important;
}

.elementor-1513 .elementor-element.elementor-element-143bcb8 .elementor-repeater-item-6313874 img {
  width: 165px !important;
  height: 165px !important;
  max-width: 165px !important;
}

.elementor-1513 .elementor-element.elementor-element-143bcb8 .elementor-repeater-item-fc0be48 img {
  width: 96px !important;
  height: 96px !important;
  max-width: 96px !important;
}
.h-100
{
	height:100% !important;
}

.blog-post-annuncio .blog-post_content,.blog-post-annuncio .card-body
{
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	min-height: 1px;
}

.blog-style-standard .wgl_col-6 .blog-post_title, .blog-style-standard .wgl_col-4 .blog-post_title, .blog-style-standard .wgl_col-3 .blog-post_title {
    font-size: 21px;
    line-height: 1.583;
    margin-top: 4px;
}

#footer-banners .case_items, #footer-banners .case_items .case_items__inner_wrapper
{
	height:100%;
}


#buddypress table.notification-settings th.title, #buddypress table.profile-settings th.title{
font-weight:bold;
}


body #buddypress .standard-form  input.select2-search__field
{
	line-height: 17px !important;
	height: 17px !important;
	max-width: 100%;
	box-shadow: unset !important;
	text-transform: none;
		margin: 0 !important;
	color: inherit;
	background:none !important;
	padding-top: 0 !important;	padding-bottom: 0 !important;
	border: none !important;
	border-radius: 0;
	font-family: var(--ureg-content-font-family);
	font-size: inherit;
	font-weight: 400;
	width: 100%;
}



body #buddypress .standard-form  .select2-selection--multiple
{
	border: solid black 1px !important;
	outline: 0  !important;
	background-color: white !important;
	border-radius: 4px !important;
	padding-bottom: 5px !important;
	padding-right: 5px;
	cursor: text !important;
	position: relative !important;
}

.banner-widget_wrapper .banner-widget_button
{
    border: 1px solid;
}
